-- ********************************************
--
--        Nylky's Challenge
--        by Nylky
--
-- ********************************************


--will get called when the game starts
function OnGameStart()
	Setup()
	SetupTriggers()
end

--here we setup things 
function Setup()
end

--here we setup the triggers, these can be found in fxdata/lua/triggers/Events.lua
function SetupTriggers()

end
